IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_ER_ACCOUNTINFO' AND KSQL_COL_NAME ='FSUPPLIER')
 ALTER TABLE T_ER_ACCOUNTINFO ADD (FSUPPLIER BIGINT DEFAULT 0 NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_ER_ACCOUNTINFO' AND KSQL_COL_NAME ='FCUSTOMER')
 ALTER TABLE T_ER_ACCOUNTINFO ADD (FCUSTOMER BIGINT DEFAULT 0 NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_ER_ACCOUNTINFO' AND KSQL_COL_NAME ='FCASORG')
 ALTER TABLE T_ER_ACCOUNTINFO ADD (FCASORG BIGINT DEFAULT 0 NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_ER_ACCOUNTINFO' AND KSQL_COL_NAME ='FPAYERTYPE')
 ALTER TABLE T_ER_ACCOUNTINFO ADD (FPAYERTYPE VARCHAR(30) DEFAULT ' ' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_ER_DAILYLOANBILL' AND KSQL_COL_NAME ='FISADVANCE')
 ALTER TABLE T_ER_DAILYLOANBILL ADD (FISADVANCE CHAR(1) DEFAULT '0' NOT NULL );
